ul.page-tabs {
  border-bottom: 2px solid var(--header-bg);
}
.page-tabs li a {
  background: #dddddd;
  color: var(--header-bg);
  border-right: 2px solid var(--header-bg);
}
.page-tabs li.active-page-tab a,
.page-tabs li a:hover {
  background: var(--header-bg);
}

/* Filter Module */
.filter-wrapper {
  border: 1px solid var(--border-color);
}

/* Block edit button for admin */
